#Product Runtime Configuration File
eclipse.application=net.afyre.haha.demo.rcp.application
osgi.bundles.defaultStartLevel=4
eclipse.product=net.afyre.haha.demo.rcp.product
osgi.splashPath=platform:/base/plugins/net.afyre.haha.demo.rcp
osgi.bundles=com.github.eclipsecolortheme,\
  com.google.guava,\
  com.google.inject,\
  com.ibm.icu,\
  javax.annotation,\
  javax.el,\
  javax.inject,\
  javax.servlet,\
  javax.servlet.jsp,\
  javax.xml,\
  net.afyre.haha.demo,\
  net.afyre.haha.demo.help,\
  net.afyre.haha.demo.model,\
  net.afyre.haha.demo.rcp,\
  net.afyre.haha.demo.solver,\
  net.afyre.haha.demo.solver.smt,\
  net.afyre.haha.demo.ui,\
  net.afyre.haha.demo.util,\
  org.antlr.runtime,\
  org.apache.batik.css,\
  org.apache.batik.util,\
  org.apache.batik.util.gui,\
  org.apache.commons.lang,\
  org.apache.commons.logging,\
  org.apache.jasper.glassfish,\
  org.apache.log4j,\
  org.apache.lucene.analysis,\
  org.apache.lucene.core,\
  org.eclipse.compare,\
  org.eclipse.compare.core,\
  org.eclipse.core.commands,\
  org.eclipse.core.contenttype,\
  org.eclipse.core.databinding,\
  org.eclipse.core.databinding.observable,\
  org.eclipse.core.databinding.property,\
  org.eclipse.core.expressions,\
  org.eclipse.core.filebuffers,\
  org.eclipse.core.filesystem,\
  org.eclipse.core.jobs,\
  org.eclipse.core.resources,\
  org.eclipse.core.runtime@start,\
  org.eclipse.core.variables,\
  org.eclipse.e4.core.commands,\
  org.eclipse.e4.core.contexts,\
  org.eclipse.e4.core.di,\
  org.eclipse.e4.core.di.extensions,\
  org.eclipse.e4.core.services,\
  org.eclipse.e4.ui.bindings,\
  org.eclipse.e4.ui.css.core,\
  org.eclipse.e4.ui.css.swt,\
  org.eclipse.e4.ui.css.swt.theme,\
  org.eclipse.e4.ui.di,\
  org.eclipse.e4.ui.model.workbench,\
  org.eclipse.e4.ui.services,\
  org.eclipse.e4.ui.widgets,\
  org.eclipse.e4.ui.workbench,\
  org.eclipse.e4.ui.workbench.addons.swt,\
  org.eclipse.e4.ui.workbench.renderers.swt,\
  org.eclipse.e4.ui.workbench.swt,\
  org.eclipse.e4.ui.workbench3,\
  org.eclipse.emf.common,\
  org.eclipse.emf.common.ui,\
  org.eclipse.emf.ecore,\
  org.eclipse.emf.ecore.change,\
  org.eclipse.emf.ecore.xmi,\
  org.eclipse.emf.edit,\
  org.eclipse.emf.edit.ui,\
  org.eclipse.equinox.app,\
  org.eclipse.equinox.bidi,\
  org.eclipse.equinox.common@2:start,\
  org.eclipse.equinox.ds@2:start,\
  org.eclipse.equinox.event,\
  org.eclipse.equinox.http.jetty,\
  org.eclipse.equinox.http.registry,\
  org.eclipse.equinox.http.servlet,\
  org.eclipse.equinox.jsp.jasper,\
  org.eclipse.equinox.jsp.jasper.registry,\
  org.eclipse.equinox.p2.core,\
  org.eclipse.equinox.p2.engine,\
  org.eclipse.equinox.p2.metadata,\
  org.eclipse.equinox.p2.metadata.repository,\
  org.eclipse.equinox.p2.repository,\
  org.eclipse.equinox.preferences,\
  org.eclipse.equinox.registry,\
  org.eclipse.equinox.security,\
  org.eclipse.equinox.util,\
  org.eclipse.help,\
  org.eclipse.help.base,\
  org.eclipse.help.ui,\
  org.eclipse.help.webapp,\
  org.eclipse.jetty.continuation,\
  org.eclipse.jetty.http,\
  org.eclipse.jetty.io,\
  org.eclipse.jetty.security,\
  org.eclipse.jetty.server,\
  org.eclipse.jetty.servlet,\
  org.eclipse.jetty.util,\
  org.eclipse.jface,\
  org.eclipse.jface.databinding,\
  org.eclipse.jface.text,\
  org.eclipse.osgi.services,\
  org.eclipse.pde.runtime,\
  org.eclipse.swt,\
  org.eclipse.text,\
  org.eclipse.ui,\
  org.eclipse.ui.console,\
  org.eclipse.ui.editors,\
  org.eclipse.ui.forms,\
  org.eclipse.ui.ide,\
  org.eclipse.ui.views,\
  org.eclipse.ui.views.log,\
  org.eclipse.ui.workbench,\
  org.eclipse.ui.workbench.texteditor,\
  org.eclipse.xtend.lib,\
  org.eclipse.xtend2.lib,\
  org.eclipse.xtext,\
  org.eclipse.xtext.builder,\
  org.eclipse.xtext.common.types,\
  org.eclipse.xtext.ui,\
  org.eclipse.xtext.ui.shared,\
  org.eclipse.xtext.util,\
  org.eclipse.xtext.xbase.lib,\
  org.w3c.css.sac,\
  org.w3c.dom.events,\
  org.w3c.dom.smil,\
  org.w3c.dom.svg,\
  com.google.inject.assistedinject,\
  com.google.inject.multibindings,\
  org.eclipse.core.filesystem.linux.x86,\
  org.eclipse.core.runtime.compatibility.registry,\
  org.eclipse.equinox.transforms.hook,\
  org.eclipse.equinox.weaving.hook,\
  org.eclipse.swt.gtk.linux.x86,\
  org.eclipse.xtext.logging
